[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=114.88 ,43.6866 ,-104.612
FORWARD=-0.789244 ,-0.539632 ,0.293092
UP=-0.505883 ,0.841902 ,0.187864
MIN_FOV=60
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-12.328 ,4.69599 ,57.4709
FORWARD=-0.856122 ,-0.496881 ,-0.142047
UP=-0.490186 ,0.867821 ,-0.0813299
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.1
OUT_POINT=0.2
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-9.01519 ,4.21205 ,-108.684
FORWARD=-0.084491 ,-0.119715 ,0.989214
UP=-0.0101871 ,0.992809 ,0.119281
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.2
OUT_POINT=0.25
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=65.7174 ,6.56728 ,-29.1661
FORWARD=-0.848992 ,-0.15932 ,0.503828
UP=-0.137011 ,0.987228 ,0.0813097
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.25
OUT_POINT=0.3
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=11.6306 ,11.827 ,-79.3099
FORWARD=-0.805542 ,-0.19867 ,0.558257
UP=-0.163291 ,0.980067 ,0.113166
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.3
OUT_POINT=0.4
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=88.5152 ,25.0758 ,-56.965
FORWARD=-0.899369 ,-0.434967 ,0.0442959
UP=-0.434447 ,0.900447 ,0.0213987
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.4
OUT_POINT=0.5
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=125.325 ,17.0715 ,-31.1106
FORWARD=-0.911289 ,-0.0199991 ,-0.411314
UP=-0.0182295 ,0.9998 ,-0.00822644
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.5
OUT_POINT=0.55
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=674.089 ,-17.462 ,-371.999
FORWARD=0.121736 ,-0.00999926 ,0.992524
UP=0.00121829 ,0.99995 ,0.00992634
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.55
OUT_POINT=0.6
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=501.08 ,-11.1646 ,-207.983
FORWARD=0.924915 ,-0.0998321 ,-0.366865
UP=0.0928011 ,0.995004 ,-0.0368108
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.6
OUT_POINT=0.7
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=610.102 ,-10.7082 ,-327.953
FORWARD=-0.811054 ,0.0898763 ,0.578049
UP=0.0731925 ,0.995953 ,-0.0521636
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.7
OUT_POINT=0.8
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=488.494 ,-3.80523 ,-464.771
FORWARD=0.92656 ,-0.227976 ,0.299241
UP=0.216949 ,0.973667 ,0.0700646
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.8
OUT_POINT=0.9
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=468.495 ,51.557 ,-302.018
FORWARD=0.653125 ,-0.70328 ,0.280786
UP=0.646113 ,0.710915 ,0.27777
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.9
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

